def post_init(cr, registry):
    """Mark partner categories we load via CSV with a "noupdate" flag. Has to
    be done this way as Odoo no longer supports it. See
    <https://github.com/odoo/odoo/issues/23630>.
    """

    cr.execute('''
    UPDATE ir_model_data
    SET noupdate = TRUE
    WHERE
        model = 'res.partner.category' AND
        module = 'l10n_eu_nace';
    ''')
